package cz.moneta.test.dsl.ufo.banka.pages.fop;

import cz.moneta.test.dsl.ufo.banka.pages.main.components.CIF003_S002_EditPoFopPage;
import cz.moneta.test.dsl.ufo.banka.pages.products.sme.KUL004_S004_AddressesAndContactsPage;
import cz.moneta.test.dsl.ufo.banka.pages.products.sme.KUL004_S008_ClientRequestDetailPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface KUL004_S001_EditBusinessInfoPageTransitions extends WebFlow<KUL004_S001_EditBusinessInfoPageTransitions> {

    KUL004_S008_ClientRequestDetailPage onClientRequestDetailPage();

    KUL004_S004_AddressesAndContactsPage onAddressesAndContactsPage();

    CIF003_S002_EditPoFopPage onEditPoFopPage();

    KUL004_S001_EditBusinessInfoPage onEditBusinessInfoPage();

}
